Server - Issues #6320

Ct24 description uses not defined in the standard term: Internal Controllable Objects
04/19/2023 04:14 AM - Ursula Kramarczyk

Status: Closed Due date: 05/16/2023
Priority: Low

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming Yes Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test UCATestProceduresServer61850-8-1Ed

Document: 2Amd1_Revip2

Description

the Ct24 uses in the description capitalized written Internal Controllable Objects. There is no definition of this term in the standard.

proposal: lower case, improve interpunction, define meaning of internal:
Can a controllable object be forced to keep its old state, e.g. an internal (no wired output) controllable objects may not[..]

History

#1 - 05/02/2023 06:57 AM - Richard Schimmel

Part 7-2 Ed2 below figure 38 states:

Direct control with normal security should be used for operations that act either on a local data object (for example, a LED test) or on a data object
that influences external devices where returned information is not supervised and independent from any other object (for example, switch on a
heating).

So part 7-2 uses the term "local data". Propose to change Ct24 to "e.g. a local data object”
#2 - 05/02/2023 08:13 AM - IEC 61850 TPWG
- Due date set to 05/16/2023

- Status changed from New to Resolved

- Assignee changed from Ursula Kramarczyk to Richard Schimmel

change Ct24 "Internal Controllable Objects" to "local data object"

#3 - 03/01/2024 10:04 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
